Login
Newsletter
Werbung

Sicherheit: Denial of Service in BIND
Aktuelle Meldungen Distributionen
Name: Denial of Service in BIND
ID: openSUSE-SU-2013:1353-1
Distribution: SUSE
Plattformen: SUSE openSUSE 12.2, SUSE openSUSE 12.3
Datum: Mo, 19. August 2013, 13:06
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4854
Applikationen: BIND

Originalnachricht

   openSUSE Security Update: bind: 9.9.3P2 security and bugfix update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1353-1
Rating: important
References: #831899
Cross-References: CVE-2013-4854
Affected Products:
openSUSE 12.3
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


The BIND nameserver was updated to 9.9.3P2 to fix a
security issue where incorrect bounds checking on private
type 'keydata' could lead to a remotely triggerable REQUIRE
failure. (CVE-2013-4854, bnc#831899)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-654

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-654

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

bind-9.9.3P2-2.7.1
bind-chrootenv-9.9.3P2-2.7.1
bind-debuginfo-9.9.3P2-2.7.1
bind-debugsource-9.9.3P2-2.7.1
bind-devel-9.9.3P2-2.7.1
bind-libs-9.9.3P2-2.7.1
bind-libs-debuginfo-9.9.3P2-2.7.1
bind-lwresd-9.9.3P2-2.7.1
bind-lwresd-debuginfo-9.9.3P2-2.7.1
bind-utils-9.9.3P2-2.7.1
bind-utils-debuginfo-9.9.3P2-2.7.1

- openSUSE 12.3 (x86_64):

bind-libs-32bit-9.9.3P2-2.7.1
bind-libs-debuginfo-32bit-9.9.3P2-2.7.1

- openSUSE 12.3 (noarch):

bind-doc-9.9.3P2-2.7.1

- openSUSE 12.2 (i586 x86_64):

bind-9.9.2P2-1.19.1
bind-chrootenv-9.9.2P2-1.19.1
bind-debuginfo-9.9.2P2-1.19.1
bind-debugsource-9.9.2P2-1.19.1
bind-devel-9.9.2P2-1.19.1
bind-libs-9.9.2P2-1.19.1
bind-libs-debuginfo-9.9.2P2-1.19.1
bind-lwresd-9.9.2P2-1.19.1
bind-lwresd-debuginfo-9.9.2P2-1.19.1
bind-utils-9.9.2P2-1.19.1
bind-utils-debuginfo-9.9.2P2-1.19.1

- openSUSE 12.2 (x86_64):

bind-libs-32bit-9.9.2P2-1.19.1
bind-libs-debuginfo-32bit-9.9.2P2-1.19.1

- openSUSE 12.2 (noarch):

bind-doc-9.9.2P2-1.19.1


References:

http://support.novell.com/security/cve/CVE-2013-4854.html
https://bugzilla.novell.com/831899

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung